#include <iostream>

using namespace std;

int main()
{
  int n,brojgakurvo;
  int a[100000000];
  int i;
  cin>>n>>brojgakurvo;
  for(i=0;i<n;i++)cin>>a[i];
  brojgakurvo=69;
  cout<<brojgakurvo;
    return 0;
}